
/* Página interior general
----------------------------------------------------------------------------------------------------*/
#contenedor .contenido {width: 95%; float: left; border-left:none;}

/* Mapa web
----------------------------------------------------------------------------------------------------*/
#contenedor .contenido #mapaWeb ul{margin: 0.5% 1.2% 0.5% 1.5%; padding: 0.5% 1.2% 0.5% 3%;}
#contenedor .contenido #mapaWeb ul li{font-size: 1.1em; color: #0c3f4c; line-height: 1.5em; list-style-image: url("../img/ul.png"); margin: 0.3% 0; padding: 0.3% 0; text-align: justify;}
#contenedor .contenido #mapaWeb ul li a{font-weight: bold !important;}
#contenedor .contenido #mapaWeb ul li a:hover{color: #000000; text-decoration: none;}
#contenedor .contenido #mapaWeb ul li ul{margin: 0.5% 1% 0.5% 1%; }
#contenedor .contenido #mapaWeb ul li ul li{font-size: 1em; line-height: 1.5em; list-style-image: url("../img/ul-2.png"); margin: 0.3% 0; padding: 0.3% 0; text-align: justify;}
#contenedor .contenido #mapaWeb ul li ul li a{font-weight: normal !important;}
#contenedor .contenido #mapaWeb ul li a:hover{color: #000000; text-decoration: none;}

/* MEDIA QUERIES
----------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 36em) {
#contenedor .contenido {width: 95%; float: left; border-left:none;}
}

/* Internet Explorer 7 */
*+html #contenedor .contenido {width: 95%; float: left; border-left:none;}

/* Internet Explorer versiones 8 
@media \0screen {
#contenedor .contenido {width: 95%; float: left; border-left:none;}
}*/

